Subject: Re: bug#27670: 25.2; emacs GUI hangs when rxvt is busy displaying logs

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 07 May 2022 13:46:37 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Are you still seeing these issues in more recent versions of Emacs?  The
> issue seems to be related to XIM functionality, and I vaguely remember
> there being some fixes in that area recently.

More information was requested, but no response was given within a
few months, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no